Subject: Re: Perl5.004_01 patch for b18
From: [email-masked]

30 Jul 1997 21:04:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]> from Pete Jordan at "Jul 30, 97 02:03:00 pm"
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

> 
> Like I said in c.l.p.misc, I had to split the patchfile up. I did it with a
> Perl script but, if you haven't got a working Perl ATM, you could use awk.
> 
> Chris Faylor said to me:
> > I think that the patch that is distributed in cdk.exe is essentially
> > brain dead.  I ended up recompiling the latest version from
> > prep.ai.mit.edu and it works much better.
> 
> I haven't yet tried this, but it might be a better way for you to proceed.
> 

No, none of the above. I moved the source to a trusty unix box where I could
apply the patch. Also found I had to make a lot of changes to the hints
file: paths etc. Certainly is more bleeding edge than I expected. Something
in the patch regarding the bad patch program might be a nice touch.

--  
Danny Aldham           SCO Ace , MCSE , JAPH , DAD
I don't need to hide my e-mail address, I broke my sendmail.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".